#pdfkarten-block {
	width: 100%;
	background-color: #3a6f67;
	background-image: url("../pic/luebbis-tropicalpattern1.png");
	background-repeat: repeat;
	background-size: 800px;
	background-attachment: fixed;
}
.pdfkarten-container {
	padding: 15px 0px 15px 0px;
	margin: auto;
	max-width: 960px;
	min-width: 200px;
	height: auto;
}
.pdfkarte, .pdfkarte-hochkant, .pdfkarte-hochkant-sommerkarte {
	width: 100%;
	height: 685px;
	margin: 15px 0px 15px 0px;
	background-color: #FFF;
}
.pdfkarte-hochkant {
	/* A4 quer ist 683 px */
	/* 1 A4 hoch ist 1240 px */
	/* 2 A4 hoch ist 2480 px */
	/* 3 A4 hoch ist 3720 px */
	height: 3720px;
}
.pdfkarte-hochkant-sommerkarte {
	/* 1 A4 hoch ist 1360 px*/
	height: 1360px;
}
.pdfeinzelkarte-container {
	position: relative;
}
.plus-overlay {
	position:absolute;
	width: 100%;
	text-align: right;
}
.icon-plus {
	width: 40px;
	height: auto;
	padding: 32px 15px 0px 0px;
}



@media (min-width: 1px) and (max-width: 960px) {
.pdfkarten-container {
	padding: 10px 20px 10px 20px;
}
.pdfkarte, .pdfkarte-hochkant, .pdfkarte-hochkant-sommerkarte {
	height: auto;
	margin: 10px 0px 10px 0px;
	visibility: hidden;
}
.plus-overlay {
	position:absolute;
	width: 100%;
	text-align: center;
}
.icon-plus {
	width: 50px;
	padding: 40px 10px 0px 10px;
	margin: 0px 0px -18px 0px;
}

}